.externalStyling {
  color: green;
}

/* Universal Selector */
* {
  font-family: sans-serif;
  font-size: 20px;
}

/*Type Selector*/
h1 {
  font-size: 50px;
}

/* ID Selector */
#h2 {
  text-transform: uppercase;
}

/* Class Selector */
.li-languages {
  background-color: #aaa;
}

/* Attribute Selector */
[class="li-tools"] {
  border: 2px solid black;
}

/* Adjacent Sibling Selector */
img + ul {
  list-style: none;
}

/* Descendant Selector */
section img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

/* General Sibling Selector */
h4 ~ p {
  text-align: center;
}

/* Child Selector */
body > section > ul {
  letter-spacing: 5px;
}
